
Ryzom - Bug # 955

Status: Closed Priority: Low
Author: rti Category: Build
Created: 06/02/2010 Assignee: kervala
Updated: 08/26/2010 Due date:
Subject: CMake does not search luabind
Description

There is just the hardcoded library name in ryzom/client/src/CMakeLists.txt.
I think this problem is hidden most of the times because the correct library path was already added by other packages find scripts.

History
#1 - 06/03/2010 12:51 am - rti

popped up on archlinux

#2 - 06/09/2010 12:37 am - rti
- Target version set to Version 0.8.0

according to the roadmap this should work in 0.8

#3 - 08/20/2010 01:27 pm - kervala
- Status changed from New to Assigned
- Assignee set to kervala

I used sfb's FindLuabind.cmake from http://code.google.com/p/tux-target/source/browse/trunk/tux-target/CMakeModules/FindLuabind.cmake

Thanks a lot Matt :)

#4 - 08/20/2010 01:29 pm - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r644.

#5 - 08/26/2010 07:33 pm - kervala
- Status changed from Resolved to Closed
